Subject: Re: [lojban] Loglan

From: Robert LeChevalier <[email-masked]>
Date: Sun, 01 Dec 2002 20:54:31 -0500

At 05:32 PM 12/1/02 -0600, Steven Belknap wrote:
(picture deleted)

Alex Leith is dead, and Bob McIvor has been a member of the Lojban 
community from day 1 (he was present at the meeting which voted to create 
Lojban as a distinct version of Loglan, and has been a member of Lojban 
List most of the time it has been in existence), though he chose to remain 
loyal to JCB and work on the TLI version. So your picture has one actual 
(not potential) member of the community. Of the other two, apparently JCB 
before his death did admit Lojban to be among his "intellectual children", 
so maybe he was part of the community as well.

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org